Quantification tool - Feature #2141

Copy information between regular and accelerated orders at "Additional cost" tab
08/29/2016 07:54 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/29/2016
Priority: High Due date: 12/26/2016
Assignee: Andualem Oumer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 4.0 Spent time: 0.00 hour
Description

Add links for copying percentage and value information from regular to accelerated order and vice versa, just like pack price and size
at "Quantity and Costs" tab.

History

#1 - 12/23/2016 07:13 AM - Oleksii Kurasov
- Due date set to 12/23/2016

- Status changed from New to In Progress
#2 - 12/26/2016 09:01 AM - Oleksii Kurasov
- Due date changed from 12/23/2016 to 12/26/2016

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Andualem Oumer

Please check this carefully

#3 - 01/05/2017 03:05 PM - Andualem Oumer

- Status changed from Resolved to Closed

Works fine

05/08/2025 1/1



http://www.tcpdf.org

